<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="styles/game.css" />
        <link rel="stylesheet" href="styles/game4.css" />
    </head>

    <body>
        <header>
            <h1>Memory Game - Niveau 4</h1>
        </header>
        <section class="memory-game">
            <div class="memory-card" data-framework = "java">
                <img class="front-face" src="img/lvl4/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "java">
                <img class="front-face" src="img/lvl4/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "js">
                <img class="front-face" src="img/lvl4/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "js">
                <img class="front-face" src="img/lvl4/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "python">
                <img class="front-face" src="img/lvl4/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "python">
                <img class="front-face" src="img/lvl4/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "html">
                <img class="front-face" src="img/lvl4/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "html">
                <img class="front-face" src="img/lvl4/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "css">
                <img class="front-face" src="img/lvl4/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "css">
                <img class="front-face" src="img/lvl4/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "wd">
                <img class="front-face" src="img/lvl4/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "wd">
                <img class="front-face" src="img/lvl4/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "sql">
                <img class="front-face" src="img/lvl4/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "sql">
                <img class="front-face" src="img/lvl4/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "nosql">
                <img class="front-face" src="img/lvl4/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "nosql">
                <img class="front-face" src="img/lvl4/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "php">
                <img class="front-face" src="img/lvl4/card9.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "php">
                <img class="front-face" src="img/lvl4/card9.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "scrum">
                <img class="front-face" src="img/lvl4/card10.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "scrum">
                <img class="front-face" src="img/lvl4/card10.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "anglais">
                <img class="front-face" src="img/lvl4/card11.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "anglais">
                <img class="front-face" src="img/lvl4/card11.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "pattern">
                <img class="front-face" src="img/lvl4/card12.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "pattern">
                <img class="front-face" src="img/lvl4/card12.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
        </section>
        <footer>
            <button class="" onclick="window.location.href = 'txt/lvl3.html';">Récompense</button>
            <button class="" onclick="window.location.href = 'index.html';">Retour</button>
        </footer>
        <script src="scripts.js"></script>
    </body>
</html>